#' @name PalermoQd7.7
#' @title Teste de Ordenação (Ranking Test)
#' @description O Teste de ordenação foi usado para comparar a doçura de
#'     quatro amostras de um mesmo suco de fruta adoçado com quatro 
#'     agentes adoçantes diferentes, em ordem crescente de doçura. As 
#'     amostras devem ser oferecidas simultaneamente aos provadores e a 
#'     ordem de apresentação casualizada.
#' @format Um \code{data.frame} com 32 observações e 3 variáveis, em que
#'
#' \describe{
#'
#' \item{\code{julg}}{Fator de 8 níveis qualitativos, (1, 2, 3, 4, 5, 6,
#'     7, 8).}
#'
#' \item{\code{amost}}{Fator de 4 níveis qualitativos que são as
#'     amostras (A, B, C e D).}
#'
#' \item{\code{result}}{Resultados referente ao experimento.}
#'
#' }
#' @keywords DAC
#' @source Palermo (2015), Quadro 7.7, pág. 65.
#' @examples
#'
#' library(lattice)
#'
#' data(PalermoQd7.7)
#' str(PalermoQd7.7)
#'
#' xyplot(result~julg,
#'        group=amost,
#'        data= PalermoQd7.7,
#'        type="o",
#'        auto.key = list(title = "Amostra",
#'                        cex.title = 1.1,
#'                        columns = 2),
#'        xlab = "Julgamento",
#'        ylab = "Resultados")
#'
NULL
